.lc-foto-nosotros-container {
    margin: 0;
    padding: 0;
}

body {
    padding: 0;
    min-height: 100vh;
    height: 100%;
    overflow-x: hidden;
    background-image: url("../img/fondo-nosotros.jpg");
    background-position: center;
    background-repeat: none;
    background-size: cover;
}
section {
    min-height: 80vh;
}
.h2-nosotros{
    height: 20dvh;
    background-image: url("../img/acercaNosotros.jpg");
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.span-nosotros {
    font-size: 3rem;
    letter-spacing: 8px;
    color: white;
    text-shadow: 2px 2px 0 #4074b5, 2px -2px 0 #4074b5, -2px 2px 0 #4074b5, -2px -2px 0 #4074b5, 2px 0px 0 #4074b5, 0px 2px 0 #4074b5, -2px 0px 0 #4074b5, 0px -2px 0 #4074b5;
}

.card{
    background-color: #1a1a1a90;
    backdrop-filter: blur(12px);
    
}
.card:hover {
    background-color: #141414cd;
    backdrop-filter: blur(20px);
}


.lc-nosotros h2 {
    padding: 10px 0px;
    background-color: #4d4c4ccf;
    letter-spacing: 8px;
    color: rgb(216, 216, 216);
    font-size: 2rem;
}
.lc-nosotros-div{
    display: flex;
    max-width: 75%;
    flex-direction: column;
    align-items: center;
}
.lc-nosotros-2cartas {
    display: flex;
    flex-wrap: wrap;
}

.lc-nosotros-blog {
    padding: 10px 0px;
    color: rgb(214, 214, 214);
    width: 90%;
    font-size: 1.2rem;
    font-weight: 500;
}

.lc-foto-nosotros {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 40px;
}
.probando:hover,
.lc-foto-nosotros:hover {
    transition: 0.5s;
    transform: scale(1.1);
}

.lc-quienes-card:hover {
    box-shadow: 0px 0px 8px 3px black;
    border-radius: 10px;
}
.lc-foto-nosotros-container {
    overflow: hidden;
}



.card-i {
    border-radius: 50px !important;
}
.lc-foto-integrantes{
    border-radius: 50%;
    transition: 0.4s;
    width: 420px;
    height: 420px;
}

@media (max-width: 550px){
.lc-foto-integrantes{ 
    max-width: 310px;
    max-height: 310px
}
}

.lc-contenedor-cada-foto{
    position: relative;
}
.lc-nombre-en-foto {
    position: absolute;
    bottom: -45px;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 20px;
    justify-self: center;
    margin: auto;
    width: 75%;
    left: 15%;
    text-align: center;
    color: white;
    box-shadow: inset 1px 2px 3px 4px rgb(173, 197, 209), inset -1px -2px 3px 4px rgb(173, 197, 209);
    padding: 10px 0px;
}

.lc-descripcion-integrantes{
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
    width: 100%;
    height: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    line-height: 32px;
    overflow: hidden;
    padding: 36px;
    box-shadow: inset 1px 2px 3px 4px rgb(173, 197, 209), inset -1px -2px 3px 4px rgb(173, 197, 209);
}
.lc-descripcion-integrantes:hover{
    transition: 0.35s;
    background-color: rgba(0, 0, 0, 0.799);
    color: white;
    cursor: pointer;
    box-shadow: inset 1px 2px 3px 5px rgb(10, 71, 102), inset -1px -2px 3px 5px rgb(10, 71, 102);
}

@media (min-width: 1600px) {    
.lc-nosotros-en-fotos{
    width: 100vw;
}
}